body
{
	background-color: rgb(245,245,245);
	margin: 0;	
	padding: 20px 0;
	font: 17px/23px 'Univers', sans-serif;
	color: black;
}

a
{
	color: #07ac82;
	text-decoration: none;
}
a:hover
{
	color: #008261;
}

main
{
	margin: 0px auto;
	padding: 0;
	width: 320px;
}

ul
{
	margin-left: 0;
	padding-left: 1em;
}

.small
{
	font-size: 90%;
	line-height: 130%;
}
#recycle
{
	width: 1.25em;
	height: 1.25em;
	vertical-align: -.25em;
}

#preview
{
	display: block;
	width: 320px;
	height: 427px;
	margin-bottom: 1em;
	border: 1px solid black;
}

h1
{
	font-weight: bold;
	font-size: 1.8em;
	letter-spacing: -.03em;
	line-height: 1.05em;
	margin-top: 0px;
	margin-bottom: .5em;
}

#copy p
{
	margin-bottom: 1em;
}

a.download
{
	display: inline-block;
	width: 320px;
	background: black;
	color: white;
	padding: .3em 0px;
	margin-bottom: .5em;
	border-radius: 4px;
	font-size: 1.3em;
	line-height: 1.2em;
	font-weight: normal;	
	text-align: center;
}
a.download:hover
{
	background-color: #07ac82;
	text-decoration: none;
}

/* Footer */

footer
{
	width: 320px;
	padding: 0px;
	margin: 20px auto 0px auto;	
	font-size: .8em;
	text-align: right;
}

footer a
{
	margin-right: 1.3em;
	color: black;
	border-bottom: 1px solid black;
}
footer a:hover
{
	text-decoration: none;
	border-bottom: 1px solid #07ac82;
}


/* iPhone SE and such */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px)
{	
	main
	{
		width: 320px;
	}
	
	footer
	{
		width: 300px;
	}
	
	h1
	{
		font-size: 1.7em;
	}
	
	#copy, footer
	{
		padding: 0 10px;
	}
	
	a.download
	{
		width: 300px;
	}
}

/* Bigger Screens - Desktop/Tablet */

@media screen and (min-width: 700px)
{	
	main
	{
		width: 690px;
		margin-top: 2em;
	}

	#preview
	{
		width: 384px;
		height: 512px;
		background-size: 384px 512px;	
		float: right;
		clear: none;
	}

	#copy
	{
		float: left;
		clear: none;
		width: 280px;
		margin-right: 16px;
	}
	
	a.download
	{
		display: inline-block;
		width: 260px;
	}
	
	footer
	{
		width: 690px;
		clear: both;
	}
}

@media only screen 
and (min-device-height : 1000px) 
{
	body
	{
		padding: 50px 0;
	}
}

/* Very wide screens */
@media screen and (min-width: 1040px)
{
	
}